Bug 208945 - Localization error: too short string for "password" in Italian
Summary: Localization error: too short string for "password" in Italian
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork   
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-02 18:51 UTC by Paolo De Nictolis
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-06 17:29:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A pic showing how Italian translation for "password" ("Parola d'ordine") is too long to be showed enterely. (49.11 KB, image/jpeg)
2006-10-02 18:51 UTC, Paolo De Nictolis
no flags Details

Description Paolo De Nictolis 2006-10-02 18:51:14 UTC
Description of problem: When you logon in Italian version, translation for
"password" ("Parola d'ordine", in Italian) is too long (see attached pic) and
you don't visualize it enterely.
Problem doesn't change at various screen resolutions.


Version-Release number of selected component (if applicable):


How reproducible: Simple logon in Italian version.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Paolo De Nictolis 2006-10-02 18:51:14 UTC
Created attachment 137586 [details]
A pic showing how Italian translation for "password" ("Parola d'ordine") is too long to be showed enterely.

Comment 2 Kristian Høgsberg 2006-10-02 19:09:41 UTC
Reassigning to Ray + redhat-artwork.

Comment 3 Matthew Miller 2007-04-06 16:45:24 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 4 Paolo De Nictolis 2007-04-06 17:15:16 UTC
I can confirm Fedora 6 final release presents no more this cosmetical bug.
Always happy to work for the Red Hat :)

Comment 5 Matthew Miller 2007-04-06 17:29:05 UTC
thanks!


Note You need to log in before you can comment on or make changes to this bug.